I am trying to use ruby-xslt under windows.
Is this possible?
The install instructions seem to be for *nix only and my french isn't
very good.

-- 
Posted via http://www.ruby-forum.com/.